{
  "apiVersion": 2,
  "name": "gp-entry-blocks/pagination",
  "parent": [
    "gp-entry-blocks/entries"
  ],
  "title": "Pagination",
  "category": "design",
  "icon": "leftright",
  "description": "Pagination controls for Gravity Forms entries.",
  "keywords": [
    "gravity forms",
    "entries",
    "wiz",
    "perks",
    "pagination",
    "next",
    "previous"
  ],
  "version": "1.0.0",
  "textdomain": "gp-entry-blocks",
  "attributes": {
	  "previousLabel": {
		  "type": "string"
	  },
	  "nextLabel": {
		  "type": "string"
	  },
	  "showNumbers": {
		  "type": "boolean",
		  "default": false
	  },
	  "showNextPrevious": {
		  "type": "boolean",
		  "default": true
	  }
  },
  "usesContext": [
    "gp-entry-blocks/formId",
    "gp-entry-blocks/mode",
    "gp-entry-blocks/uuid",
    "gp-entry-blocks/filters",
    "gp-entry-blocks/orderBy",
    "gp-entry-blocks/order",
    "gp-entry-blocks/limit"
  ],
  "supports": {
    "html": false
  },
  "editorScript": "gp-entry-blocks-block-editor",
  "editorStyle": "gp-entry-blocks-block-editor"
}
